PACKAGE=org.w3c.tools.jpeg

JIGSAWFILES = \
	JpegException.java \
	Jpeg.java \
	JpegHeaders.java \
	JpegCommentHandler.java \
	JpegCommentWriter.java

FILES = $(JIGSAWFILES)

TOP=../../../../..
include $(TOP)/makefiles/file.make
